Redmine - Patch #27994

Galician translation update (jstoolbar-gl.js)
2018-01-16 04:48 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.3.7

Description

Patch by Guillermo ML, originally submitted as #27989.

Index: public/javascripts/jstoolbar/lang/jstoolbar—-gl. js

—-—— public/Jjavascripts/jstoolbar/lang/jstoolbar—-gl.js
+++ public/Jjavascripts/Jjstoolbar/lang/jstoolbar—-gl. js
@@ -7,7 +17,
jsToolBar.
jsToolBar.
jsToolBar.
-jsToolBar.
+jsToolBar.
jsToolBar.
jsToolBar.
jsToolBar.

7 Q@

strings|['Heading 1']
strings['Heading 2']
strings|['Heading 3']
strings['Highlighted
strings['Highlighted

= 'Encabezado 1';

= 'Encabezado 2';

= 'Encabezado 3';

code
code

strings|['Unordered list']
strings['Ordered list'] =

'] = '"Highlighted code';
'] = 'Cdbdigo resaltado';
= 'Lista sen ordenar';
'Lista ordenada';

strings['Quote'] = 'Citar';

(revision 17176)
(working copy)

Related issues:
Copied from Redmine - Patch #27989: Change Galician translation for "Underlin...

Closed

Associated revisions

Revision 17177 - 2018-01-17 03:49 - Go MAEDA

Galician translation update for jstoolbar-gl.js (#27994).

Patch by Guillermo ML.

Revision 17178 - 2018-01-17 03:52 - Go MAEDA
Merged r17177 from trunk to 3.4-stable (#27994).

Revision 17179 - 2018-01-17 03:55 - Go MAEDA
Merged r17177 from trunk to 3.3-stable (#27994).

History

#1 - 2018-01-16 04:48 - Go MAEDA

- Copied from Patch #27989: Change Galician translation for "Underline" and "Wiki link" (jstoolbar-gl.js) added

#2 - 2018-01-17 03:57 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed to the trunk and merged to stable branches.

Files

jstoolbar-gl.patch

jstoolbar-gl.js

2025-05-01

1.1 KB 2018-01-14
807 Bytes 2018-01-14

Guillermo ML
Guillermo ML

1/1



https://www.redmine.org/issues/27989
http://www.tcpdf.org

